## mason 0.2.4

=== DESCRIPTION ===
Package: mason
Type: Package
Title: Build Data Structures for Common Statistical Analysis
Version: 0.2.4
Authors@R: person("Luke", "Johnston", email = "lwjohnst@gmail.com",
    role = c("aut", "cre"))
Description: Use a consistent syntax to create data structures of common
    statistical techniques that can be continued in a pipe chain.
    Design the analysis, add settings and variables, construct the results, and
    polish the final structure. Rinse and repeat for any number of statistical
    techniques.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.1.0)
Imports: dplyr, tidyr, broom, assertive, magrittr, stats, utils,
        lazyeval, MASS
RoxygenNote: 5.0.1
Suggests: knitr, geepack, rmarkdown, testthat
VignetteBuilder: knitr
BugReports: https://github.com/lwjohnst86/mason/issues
URL: https://github.com/lwjohnst86/mason
NeedsCompilation: no
Packaged: 2016-07-15 21:40:30 UTC; luke
Author: Luke Johnston [aut, cre]
Maintainer: Luke Johnston <lwjohnst@gmail.com>
Repository: CRAN
Date/Publication: 2016-07-15 23:46:18

## mason 0.2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mason
 Type: Package
 Title: Build Data Structures for Common Statistical Analysis
-Version: 0.2.4
+Version: 0.2.5
 Authors@R: person("Luke", "Johnston", email = "lwjohnst@gmail.com",
     role = c("aut", "cre"))
 Description: Use a consistent syntax to create data structures of common
@@ -13,15 +13,15 @@
 LazyData: TRUE
 Depends: R (>= 3.1.0)
 Imports: dplyr, tidyr, broom, assertive, magrittr, stats, utils,
-        lazyeval, MASS
+        lazyeval
 RoxygenNote: 5.0.1
-Suggests: knitr, geepack, rmarkdown, testthat
+Suggests: knitr, geepack, rmarkdown, testthat, MASS
 VignetteBuilder: knitr
 BugReports: https://github.com/lwjohnst86/mason/issues
 URL: https://github.com/lwjohnst86/mason
 NeedsCompilation: no
-Packaged: 2016-07-15 21:40:30 UTC; luke
+Packaged: 2016-07-18 03:38:43 UTC; luke
 Author: Luke Johnston [aut, cre]
 Maintainer: Luke Johnston <lwjohnst@gmail.com>
 Repository: CRAN
-Date/Publication: 2016-07-15 23:46:18
+Date/Publication: 2016-07-18 13:43:51

## mason 0.2.6

=== DESCRIPTION ===
Package: mason
Type: Package
Title: Build Data Structures for Common Statistical Analysis
Version: 0.2.6
Authors@R: person("Luke", "Johnston", email = "lwjohnst@gmail.com",
    role = c("aut", "cre"))
Description: Use a consistent syntax to create data structures of common
    statistical techniques that can be continued in a pipe chain.
    Design the analysis, add settings and variables, construct the results, and
    polish the final structure. Rinse and repeat for any number of statistical
    techniques.
License: MIT + file LICENSE
LazyData: TRUE
Depends: R (>= 3.4.0)
Imports: dplyr, tidyr, broom, magrittr, stats, utils, lazyeval
RoxygenNote: 6.0.1
Suggests: knitr, geepack, pls, rmarkdown, testthat, MASS, covr
VignetteBuilder: knitr
BugReports: https://github.com/lwjohnst86/mason/issues
URL: https://github.com/lwjohnst86/mason
NeedsCompilation: no
Packaged: 2018-07-05 11:58:41 UTC; luke
Author: Luke Johnston [aut, cre]
Maintainer: Luke Johnston <lwjohnst@gmail.com>
Repository: CRAN
Date/Publication: 2018-07-05 12:20:02 UTC

## mason 0.3.0

=== DESCRIPTION ===
Type: Package
Package: mason
Title: Build Data Structures for Common Statistical Analysis
Version: 0.3.0
Authors@R: 
    person(given = "Luke",
           family = "Johnston",
           role = c("aut", "cre"),
           email = "lwjohnst@gmail.com",
           comment = c(ORCID = "0000-0003-4169-2616"))
Description: Use a consistent syntax to create data structures
    of common statistical techniques that can be continued in a pipe
    chain.  Design the analysis, add settings and variables, construct the
    results, and polish the final structure. Rinse and repeat for any
    number of statistical techniques.
License: MIT + file LICENSE
URL: https://github.com/lwjohnst86/mason
BugReports: https://github.com/lwjohnst86/mason/issues
Depends: R (>= 3.6.0)
Imports: broom, dplyr, magrittr, purrr, rlang, stats, tibble, tidyr,
        tidyselect, utils
Suggests: covr, geepack, knitr, MASS, pls, rmarkdown, roxygen2,
        testthat
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-06-04 15:28:55 UTC; luke
Author: Luke Johnston [aut, cre] (<https://orcid.org/0000-0003-4169-2616>)
Maintainer: Luke Johnston <lwjohnst@gmail.com>
Repository: CRAN
Date/Publication: 2020-06-04 16:10:05 UTC

## mason 0.13.0.92

=== Makefile ===
#
# Makefile for the Mason firewall builder
#
#Copyleft:
#    Mason interactively creates a Linux packet filtering firewall.
#    Copyright (C) 1998 William Stearns <wstearns@pobox.com>
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
#    The author can also be reached at:
#        William Stearns
#email:  wstearns@pobox.com              (preferred)
#web:    http://www.pobox.com/~wstearns
#snail:  544 Winchester Place
#        Colchester VT, 05446, USA
#

# Modified for Debian GNU/Linux.
#Jeff - can we set this in the call to make (for example,  make DESTDIR=`pwd`/debian/tmp install )?
#DESTDIR = $(shell pwd)/debian/tmp
#DESTDIR =

##Make sure mason has MASONVER updated when this changes
MASONVER = 0.13.0.92

#No quotes around multi file specs.
BINDIR=$(DESTDIR)/usr/bin/
BINFILES=mason mason-gui-text
CONFDIR=$(DESTDIR)/etc/
CONFFILE=masonrc
LIBDIR=$(DESTDIR)/var/lib/mason/
LIBFILES=masonlib baserules.sample moreservices nmap-services regression-test
DOCDIR=$(DESTDIR)/usr/doc/mason-${MASONVER}/
DOCFILES=COPYING index.html mason.sgml mason.txt mason.html mason-1.html mason-2.html mason-3.html mason-4.html mason-5.html mason-6.html mason-7.html mason-8.html mason-9.html mason-10.html mason-11.html toc.gif prev.gif next.gif
#DOCDIR=$(DESTDIR)/usr/doc/mason/
#DOCFILES=index.html mason.sgml mason.txt mason.html mason-1.html mason-2.html mason-3.html mason-4.html mason-5.html mason-6.html mason-7.html mason-8.html mason-9.html mason-10.html mason-11.html toc.gif prev.gif next.gif
MANDIR=$(DESTDIR)/usr/man/man1/
MANFILES=mason.1 mason-gui-text.1
SYSVDIR=$(DESTDIR)/etc/rc.d/init.d/
SYSVFILES=firewall
# SYSVDIR=/etc/rc.d/init.d/
# SYSVFILES=firewall

install: docs
	@echo -n "Installing files... "
	@echo -n "${BINFILES}... "
	@install -o root -g root -m 0755 ${BINFILES} ${BINDIR}
	@echo -n "lib directory... "
	@install -o root -g root -m 0755 -d ${LIBDIR}
	@echo -n "${LIBFILES}... "
	@install -o root -g root -m 0644 ${LIBFILES} ${LIBDIR}
	@echo -n "doc directory... "
	@install -o root -g root -m 0755 -d ${DOCDIR}
	@echo -n "${DOCFILES}... "
	@install -o root -g root -m 0644 ${DOCFILES} ${DOCDIR}
	@echo -n "${MANFILES}... "
	@install -o root -g root -m 0644 ${MANFILES} ${MANDIR}
	@echo -n "${SYSVFILES}... "
	@install -o root -g root -m 0755 ${SYSVFILES} ${SYSVDIR}
	@if [ ! -f ${LIBDIR}baserules ] ; then \
	install -o root -g root -m 0600 ${LIBDIR}baserules.sample ${LIBDIR}baserules ; \
	echo -n "baserules... " ; \
	else \
	echo -n "${LIBDIR}baserules already exists, not overwriting... " ; \
	fi
	@if [ ! -f ${CONFDIR}${CONFFILE} ] ; then \
	install -o root -g root -m 0600 ${CONFFILE} ${CONFDIR}${CONFFILE} ; \
	echo -n "${CONFFILE}... " ; \
	else \
	rm -f ${CONFDIR}${CONFFILE}.old ; \
	mv -f ${CONFDIR}${CONFFILE} ${CONFDIR}${CONFFILE}.old ; \
	install -o root -g root -m 0600 ${CONFFILE} ${CONFDIR}${CONFFILE} ; \
	echo "" >>${CONFDIR}${CONFFILE} ; \
	echo "#Your previous settings, if any:" >>${CONFDIR}${CONFFILE} ; \
	cat ${CONFDIR}${CONFFILE}.old | grep -v "^#" | grep -v "^$$" >>${CONFDIR}${CONFFILE} ; \
	echo -n "${CONFDIR}${CONFFILE} already exists, appending your settings to the new ${CONFFILE}... " ; \
	fi
	@echo done!

docs:
	sgml2html --imagebuttons mason.sgml \
	&& sgml2txt -f mason.sgml \
	&& makedoc mason.txt mason.pdb 'The Mason HOWTO'

distribs: docs
	@echo This should only need to be used by the author in 
	@echo packing up the mason package.
	cd .. \
	&& tar cf - mason-${MASONVER}/ | \
	gzip -9 > mason-${MASONVER}.tar.gz \
	&& rm -f mason-current \
	&& ln -sf mason-${MASONVER} mason-current \
	&& tar cf - mason-current/* | \
	gzip -9 > mason-current.tar.gz \
	&& cp mason-${MASONVER}.tar.gz /usr/src/redhat/SOURCES/ \
	&& cd mason-${MASONVER} \
	&& cp -f redhat/mason.spec /usr/src/redhat/SPECS/ \
	&& rpm --sign --target noarch -ba /usr/src/redhat/SPECS/mason.spec \
	&& mv -f /usr/src/mason-*.tar.gz /usr/src/mysource/ \
	&& mv -f /usr/src/redhat/RPMS/noarch/mason-*.noarch.rpm /usr/src/mysource/ \
	&& mv -f /usr/src/redhat/SRPMS/mason-*.src.rpm /usr/src/mysource/

## mason 1.0.0

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #
 #Copyleft:
 #    Mason interactively creates a Linux packet filtering firewall.
-#    Copyright (C) 1998 William Stearns <wstearns@pobox.com>
+#    Copyright (C) 1998-2000 William Stearns <wstearns@pobox.com>
 #
 #    This program is free software; you can redistribute it and/or modify
 #    it under the terms of the GNU General Public License as published by
@@ -23,27 +23,25 @@
 #        William Stearns
 #email:  wstearns@pobox.com              (preferred)
 #web:    http://www.pobox.com/~wstearns
-#snail:  544 Winchester Place
-#        Colchester VT, 05446, USA
+#snail:  6 Manchester Dr.
+#        Lebanon NH, 03766, USA
 #
 
 # Modified for Debian GNU/Linux.
-#Jeff - can we set this in the call to make (for example,  make DESTDIR=`pwd`/debian/tmp install )?
-#DESTDIR = $(shell pwd)/debian/tmp
-#DESTDIR =
+DESTDIR =
 
 ##Make sure mason has MASONVER updated when this changes
-MASONVER = 0.13.0.92
+MASONVER = 1.0.0
 
 #No quotes around multi file specs.
 BINDIR=$(DESTDIR)/usr/bin/
-BINFILES=mason mason-gui-text
+BINFILES=mason mason-gui-text mason-decide
 CONFDIR=$(DESTDIR)/etc/
 CONFFILE=masonrc
 LIBDIR=$(DESTDIR)/var/lib/mason/
-LIBFILES=masonlib baserules.sample moreservices nmap-services regression-test
+LIBFILES=masonlib baserules.sample graffiti-services moreservices nmap-services portsdb-services regression-test all-ip-numbers.txt
 DOCDIR=$(DESTDIR)/usr/doc/mason-${MASONVER}/
-DOCFILES=COPYING index.html mason.sgml mason.txt mason.html mason-1.html mason-2.html mason-3.html mason-4.html mason-5.html mason-6.html mason-7.html mason-8.html mason-9.html mason-10.html mason-11.html toc.gif prev.gif next.gif
+DOCFILES=COPYING index.html mason.sgml mason.txt mason.html mason-1.html mason-2.html mason-3.html mason-4.html mason-5.html mason-6.html mason-7.html mason-8.html mason-9.html mason-10.html mason-11.html toc.gif prev.gif next.gif mason-banner.gif
 #DOCDIR=$(DESTDIR)/usr/doc/mason/
 #DOCFILES=index.html mason.sgml mason.txt mason.html mason-1.html mason-2.html mason-3.html mason-4.html mason-5.html mason-6.html mason-7.html mason-8.html mason-9.html mason-10.html mason-11.html toc.gif prev.gif next.gif
 MANDIR=$(DESTDIR)/usr/man/man1/
@@ -53,7 +51,7 @@
 # SYSVDIR=/etc/rc.d/init.d/
 # SYSVFILES=firewall
 
-install: docs
+install:
 	@echo -n "Installing files... "
 	@echo -n "${BINFILES}... "
 	@install -o root -g root -m 0755 ${BINFILES} ${BINDIR}
@@ -94,9 +92,18 @@
 	&& sgml2txt -f mason.sgml \
 	&& makedoc mason.txt mason.pdb 'The Mason HOWTO'
 
-distribs: docs
+regress:
+	@if ./regression-test ; then \
+	echo Regression test succeeded. ; \
+	else \
+	echo Regression test failed, exiting. ; \
+	exit 1 ; \
+	fi
+
+distribs: regress docs
 	@echo This should only need to be used by the author in 
 	@echo packing up the mason package.
+	@cat /etc/services | grep -v PRIVATE >moreservices
 	cd .. \
 	&& tar cf - mason-${MASONVER}/ | \
 	gzip -9 > mason-${MASONVER}.tar.gz \
@@ -107,8 +114,11 @@
 	&& cp mason-${MASONVER}.tar.gz /usr/src/redhat/SOURCES/ \
 	&& cd mason-${MASONVER} \
 	&& cp -f redhat/mason.spec /usr/src/redhat/SPECS/ \
-	&& rpm --sign --target noarch -ba /usr/src/redhat/SPECS/mason.spec \
+	&& rpm --sign -ba /usr/src/redhat/SPECS/mason.spec \
 	&& mv -f /usr/src/mason-*.tar.gz /usr/src/mysource/ \
 	&& mv -f /usr/src/redhat/RPMS/noarch/mason-*.noarch.rpm /usr/src/mysource/ \
 	&& mv -f /usr/src/redhat/SRPMS/mason-*.src.rpm /usr/src/mysource/
 
+mini-install:
+	cp -pf mason mason-decide mason-gui-text /usr/bin ; cp -pf masonlib baserules.sample /var/lib/mason
+

=== debian/changelog ===
mason (1.0.0-13) unstable; urgency=medium

  * QA upload.
  * Turn the patches into a quilt patch, and set source format to 3.0 (quilt).
  * Orphan the package.  See: #910668
  * Bump debhelper compat level to 11.
  * Rewrite d/rules using the dh sequencer.
  * Bump Standards-Version to 4.2.1:
    + Change Priority from extra (deprecated) to optional.
    + Set Rules-Requires-Root:binary-targets (the Makefile wants to chown to
      root, which would fail otherwise).

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 10 Oct 2018 14:52:45 +0200

mason (1.0.0-12.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Thomas Scheffczyk from Maintainer and promote Christoph Martin in
    his place.  Thanks for all your previous work!  Closes: #898145
  * Updated Debconf translations:
    + Japanese (by victory <victory.deb@gmail.com>).  Closes: #693058
    + Norwegian Bokmål: fix charset encoding.  Closes: #691970

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 24 Sep 2018 11:35:01 +0200

mason (1.0.0-12.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "modifies conffiles (policy 10.7.3): /etc/masonrc"
    follow debconf-devel(7):
    - install masonrc to /usr/share/mason instead of /etc
    - config: read values from file and put them into debconf db
    - postinst/configure: replace values in file with values from debconf
    - postrm/purge: remove file
    (Closes: #687944)
  * Additional changes:
    - remove broken (as in: triggers ftp-master auto-reject) lintian-override
    - empty (but don't remove, it's in the .orig.tar.gz) useless
      debian/conffiles
  * Debconf translations:
    - Brazilian Portuguese: update (Flamarion Jorge). Closes: #605289
    - Dutch: update (Jeroen Schot). Closes: #658859
    - Danish, Swedish, Norwegian Bokmål: fix encoding.
    - Drop almost empty no.po, as recommended by po2debconf.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Oct 2012 20:47:17 +0200

mason (1.0.0-12.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Omar Campagne).  Closes: #589495
    - Italian (Vincenzo Campanella).  Closes: #600439
    - Spanish (Omar Campagne).  Closes: #600535
    - Finnish (Esko Arajärvi).  Closes: #600635

 -- Christian Perrier <bubulle@debian.org>  Tue, 19 Oct 2010 07:23:41 +0200

mason (1.0.0-12.1) unstable; urgency=low

  * Non-maintainer upload.
  * Split Choices in templates
  * Drop /etc files from conffiles
  * Don't hardcode path in calls to "rm" in postrm
  * Fix pending l10n issues. Debconf translations:
    - Vietnamese (Clytie Siddall).  Closes: #578895
    - Russian (Yuri Kozlov).  Closes: #578919
    - Swedish (Martin Bagge).  Closes: #579300
    - Basque (Iñaki Larrañaga Murgoitio).  Closes: #579720
    - German (Martin Eberhard Schauer).  Closes: #580011
    - Czech (Miroslav Kure).  Closes: #580182
    - French (Steve Petruzzello).  Closes: #583080
    - Simplified Chinese (YunQiang Su).  Closes: #586631
    - Danish (Joe Hansen).  Closes: #586710
    - Galician (Jacobo Tarrio).  Closes: #587308
    - Portuguese (Américo Monteiro).  Closes: #587374

 -- Christian Perrier <bubulle@debian.org>  Mon, 28 Jun 2010 07:38:42 +0200

mason (1.0.0-12) unstable; urgency=low

  * Dependency on local filesystems added
  * Prepended paths in postrm script removed
  * Dependency on ${misc:Depends} added
  * Questions in the debconf template removed
  * Added warning when an IPv6 interface is found, because mason can
    filter IPv4 packets only.

 -- Thomas Scheffczyk <thomas.scheffczyk@uni-mainz.de>  Fri, 23 Apr 2010 10:59:16 +0200

mason (1.0.0-11) unstable; urgency=low

  * Minor changes to fix warnings reported by lintian for version 1.0.0-10
  * Change the order of preferred editors to avoid problems reported with
  mcedit, the prior standard. Preferred editor if installed is now emacs,
  followed by vi and nano.
  * New option for mason-gui-text: When started with the option "--force"
  it will try to stop other instances of itself instead of exiting.

 -- Thomas Scheffczyk <thomas.scheffczyk@verwaltung.uni-mainz.de>  Fri, 27 Jun 2008 10:28:23 +0200

mason (1.0.0-10) unstable; urgency=low

  * Added finnish debconf template translation. (Thanks to Esko Arajaervi)
  (closes: #473372)
  * Added galician debconf template translation. (Thanks to Jacobo Tarrio)
  (closes: #473502)
  * Added russian debconf template translation. (Thanks to Yuri Kozlov)
  (closes: #473790)
  * Added basque debconf template translation. (Thanks to Piarres Beobide)
  (closes: #473968)
  * Added turkish debconf template translation. (Thanks to Mert Dirik)
  (closes: #486566)
  * New functionality: mason can now restart services after resetting the
  iptables rules. (Necessary for services that manipulate or add own
  iptables rules, e.g. fail2ban)
  * Added documentation for additional properties of the debian version
  of mason (see masonrc)
  * Moved not interactively usable script mason-decide from /usr/bin to
  /var/lib/mason
  * Minor changes to fix warnings reported by lintian for version 1.0.0-9
  * Changed Standards-Version from 3.7.3 to 3.8.0; no changes required.

 -- Thomas Scheffczyk <thomas.scheffczyk@verwaltung.uni-mainz.de>  Mon, 23 Jun 2008 14:05:09 +0200

mason (1.0.0-9) unstable; urgency=low

  * Added spanish debconf template translation. (Thanks to Maria Germana Oliveira)
    (closes: #469341)
  * Fixed a small typo in the spanish translation (Thanks to Alvaro Herrera)
  * Changed behaviour: When mason is purged, the init.d link will be removed now, too
  * Added the '-n' switch to the call of 'iptables -L' when flushing chains
    to avoid DNS calls when merely checking for the exisitence of a chain.
  * Changed Standards-Version from 3.7.2 to 3.7.3; no changes required.

 -- Thomas Scheffczyk <thomas.scheffczyk@verwaltung.uni-mainz.de>  Tue, 25 Mar 2008 12:29:34 +0100

mason (1.0.0-8) unstable; urgency=low



=== debian/control ===
Source: mason
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.2.1
Rules-Requires-Root: binary-targets
Build-Depends: debhelper-compat (= 11), po-debconf

Package: mason
Architecture: all
Depends: bash (>= 2.04-1), debconf (>= 1.2.0) | debconf-2.0, ${misc:Depends}
Description: Interactively creates a Linux packet filtering firewall
 Mason creates a firewall that exactly matches the types of
 TCP/IP traffic flowing in, out and through a Linux computer.
 It can be used to create a full firewall or add rules to an
 existing firewall.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	: nothing to do

override_dh_auto_install:
	# Make directories
	mkdir -p debian/mason/usr/bin
	mkdir -p debian/mason/usr/share/man/man1
	mkdir -p debian/mason/etc/init.d
	mkdir -p debian/mason/etc/mason.d/restart.d
	mkdir -p debian/mason/var/log/mason
	mkdir -p debian/mason/usr/share/mason

	dh_auto_install -- \
		DOCDIR=`pwd`/debian/mason/usr/share/doc/mason/ \
		MANDIR=`pwd`/debian/mason/usr/share/man/man1/ \
		SYSVDIR=`pwd`/debian/mason/etc/init.d/

	# Miscellaneous cleanup
	mv debian/mason/etc/init.d/firewall debian/mason/etc/init.d/mason
	rm debian/mason/usr/share/doc/mason/COPYING
	chmod +x debian/mason/var/lib/mason/regression-test
	mv debian/mason/var/lib/mason/baserules debian/mason/etc/mason.baserules
	ln -sf /etc/mason.baserules debian/mason/var/lib/mason/baserules
	mv debian/mason/etc/masonrc debian/mason/usr/share/mason/

=== debian/watch ===
version=3
# -------------------------------------------------
# watch control file for mason
# -------------------------------------------------
# The upstream version of mason is not actively 
# maintained. All changes since 2002 were made 
# in the debian version of mason, only.
# This file was created to satisfy the debian
# policy (4.11)
# -------------------------------------------------
# http://www.stearns.org/mason/mason-(.*)\.tar\.gz

## mason dask-0.1.3

=== requirements.txt ===
dask==2.22.0
dask-kubernetes==0.10.1
distributed==2.22.0
fsspec>=0.8.0
pandas>=1.0.2
pyexcelerate==0.9.0
